@charset "utf-8";
html,body{
	margin: 0;
	padding: 0;
	min-width: 1280px;
}
body{
	width: 100%;
	/* background: #f4f4f4 url(../images/bg.jpg) repeat-x top center; */
	background: #f4f4f4;
	font-family: Segoe Print;
	font-size: 14px;
	font-style: normal;
	color: #693502;
  
}
.clear{
   clear: both;
}
.cccc{
	-webkit-box-shadow: 0 0 2px 0px #b7b7b5;
	box-shadow: 0 0 2px 0px #b7b7b5;
}
.wrap_top{
	background: #f4f4f4 url(../images/bg.jpg) repeat-x top center;
	margin: 0 auto;
	width: auto;
	min-width: 100%;
	/* height: auto; */
	height: 100%;
	padding-bottom: 30px;
	border: 0px solid #ff0000;
	z-index: 0;
	position: fixed;
}
.c_header{
	/* background: url(../images/bg_h.png) no-repeat  top center; */
	margin: 0 auto;
	width: 100%;
	height: 180px;
	border: 0px solid #ff0000;
}
.c_header .leaf_left{
	background: url(../images/leaf_left.png) no-repeat  top center;
	position: absolute;
	left: 0;
	top: 0;
	width: 88px;
	height: 61px;
}
.c_header .leaf_right{
	background: url(../images/leaf_right.png) no-repeat  top center;
	position: fixed;
	right: 0;
	top: 0;
	width: 226px;
	height: 97px;
	z-index: 0;
}
.header{
	margin: 0 auto;
	width: 1280px;
	height: 180px;
	border: 0px solid #ff0000;
}
.header .bg_h{
	background: url(../images/cofe_cup.png) no-repeat  bottom center;
	float: right;
	margin-top: 0px;
	margin-right: 90px;
	width: 202px;
	height: 180px;
	border: 0px solid #000;
}
.header .logo{
	background: url(../images/logo.png) no-repeat  top center;
	margin-top: 10px;
	margin-left: 26px;
	margin-right: 20px;
	float: left;
	width: 772px;
	height: 156px;
}

.header img{
    position:relative;
    display: block;
	margin: 0 auto;
	top: 5px;
}
.sc_menu{
	background: url(../images/menu.jpg) repeat-x  center center;
	margin: 0 auto;
	width: 100%;
	height: 60px;
	border: 0px solid #ff0000;

	top: 7px;
	position: fixed;
	z-index: 1000;

}
.sc_menu:hover{
	opacity: 1;
}
.c_menu{
	background: url(../images/menu.jpg) repeat-x  center center;
	margin: 0 auto;
	width: 100%;
	height: 60px;
	border: 0px solid #ff0000;
	/* display: none; */
	position: relative;
	margin-top: 7px;
/* 	position: fixed;
	top: 0;
	z-index: 10000; */
}
.menu{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 60px;
	border: 0px solid #ff0000;
}
.menu .tab_menu{
    position: relative;
	float: left;
	left: 260px;
	min-width: 10px;
	padding: 7px 30px 0 30px;
	height: 53px;
	text-align: center;
	border: 0px solid #ff0000;
	line-height: 22px;
	cursor: pointer;
	color: #fff;
}
.menu .tab_menu:hover{
    color: #fcdc04;
}

.tab_menu .text_top, .text_bottom, .text_bottom1{
	margin: 0 auto;
	font-family: Segoe Print;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 0;
	text-shadow: 1px 1px 1px #030303;
}
.tab_menu .text_top{
	font-size: 13px;
}
.tab_menu .text_bottom{
	font-size: 24px;
	line-height: 0;
}
.tab_menu .text_bottom1{
	font-size: 24px;
}
.menu .tab_menu:hover, .menu .tab_menu#current{
	background: url(../images/current_menu.png) repeat-x center center;
	text-decoration: none;
	color: #fcdc04;
}
.menu .divider{
	position: relative;
	float: left;
	left: 260px;
	background: url(../images/divider.png) no-repeat center center;
	width: 3px;
	margin-left: 20px; 
	margin-right: 20px;
	height: 60px;
	border: 0px solid #000;
}
.logo_text{
	position: absolute;
	top: 17px;
	left: -120px;
	width: 325px;
	height: 29px;
	border: 0px solid #ff0000;
}
.lang{
	position: absolute;
	top: 12px;
	right: -110px;
	width: 88px;
	height: 29px;
	font-family: Calibri;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-top: 7px;
	cursor: pointer;
}
.lang a{
	color: #fff;
	text-decoration:none;
}

.lang .kh{
	width: 36px;
	float: left;
	background: url(../images/lng.png) no-repeat center left;
	height: 36px;
	cursor: pointer;
}
.lang .en{
	width: 36px;
	float: right;
	background: url(../images/lng.png) no-repeat center right;
	height: 36px;
	cursor: pointer;
}

.menu .ribbon_left{
	position: absolute;
	width: 38px;
	top: -7px;
	left: 20px;
	background: url(../images/ribbon_icon.png) no-repeat center left;
	height: 48px;
}

.menu .ribbon_right{
	position: absolute;
	top: -7px;
	width: 38px;
	right: 90px;
	background: url(../images/ribbon_icon.png) no-repeat center right;
	height: 48px;
}

.slide{  
	margin: 0 auto;
	width: 1280px;
	height: 436px;
	border: 0px solid #000;
	z-index: 0;
}
.c_content{
    position:relative;
	margin: 0 auto;
	width: 1230px;
	height: auto;
	min-height: 400px;
 	border-top: 0;
 	border: 0px solid #000; 
	z-index: 15;
}

.pag_title_en{
    font-family: Segoe Print;
	font-size: 34px;
	color: #722f2b;
}
.pag_title_kh{
    font-family: Kh Bokor;
	font-size: 30px;
	color: #722f2b;
}
.content{
    position:relative;
	margin: 0 auto;
	width: 1230px;
	height: auto;
	min-height: 400px;
}

.content .frame_t{
	background: url(../images/pt.png) no-repeat center center;
	margin: 0 auto;
	width: 1230px;
	height: 2px;
}
.content .frame_c{
	background: url(../images/pc.png) repeat-y center top;
	margin: 0 auto;
	width: 1190px;
	height: auto;
	min-height: 400px;
	padding: 20px;
	/* border: 1px solid #ff0000; */
}
.frame_c #pc_left_en, .pc_right_en{
	font-family: Segoe Print;
	font-size: 14px;
	font-style: normal;
	color: #693502;
	line-height: 23px;
	word-wrap:break-word;
}
.frame_c #pc_left_kh, .pc_right_kh{
	font-family: Hanuman;
	font-size: 14px;
	font-style: normal;
	color: #693502;
	line-height: 25px;
	word-wrap:break-word;
}
.frame_c .pc_left{
	float: left;
	width: 320px;
	height: auto;
	min-height: 100px;
	border: 0px solid #ff0000;
}
.frame_c .pc_left span{
	font-family: Verdana;
	text-transform: uppercase;
	font-size: 10px;
	color: #929292;
}
.frame_c .pc_left img{
	display: block;
	margin: 0 auto;
}
.frame_c .pc_right_en, .frame_c .pc_right_kh{
	float: right;
	width: 780px;
	height: auto;
	min-height: 400px;
	/* border: 0px solid #ff0000; */
}
.frame_c .pc_left ul{
	padding-left:0;
}
.frame_c .pc_left ul li{
	list-style-type:none;
}
.frame_c .pc_left ul li a#cate_name_en{
	font-family: /* Segoe Print; */ Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #693502;
	line-height: 27px;
	text-decoration:none;
	word-wrap:break-word;
}
.frame_c .pc_left ul li a#cate_name_kh{
	font-family: Hanuman;
	font-size: 15px;
	font-style: normal;
	color: #693502;
	font-style:italic;
	line-height: 27px;
	text-decoration:none;
	word-wrap:break-word;
}
.frame_c .pc_left ul li a#cate_name_en:hover, .frame_c .pc_left ul li a#cate_name_kh:hover, .frame_c .pc_left ul li.current>a#cate_name_en, .frame_c .pc_left ul li.current>a#cate_name_kh{
	background: url(../images/template/cat_bullet.png) no-repeat center left;
	padding-left:15px;
	color:#cc6600;
}
.sto_data{
	/* padding-left:50px; 
	padding-bottom:50px;*/
	margin-right:68px;
	/* border-left:1px dotted #cccccc; */
}

.content .frame_b{
	background: url(../images/pb.png) no-repeat center center;
	margin: 0 auto;
	width: 1230px;
	height: 2px;
}

.content .ribbon_right{
	position: absolute;
	top: -13px;
	width: 38px;
	right: 10px;
	background: url(../images/ribbon_icon.png) no-repeat center right;
	height: 48px;
}
.c_content .ribbon_c{
	position: absolute;
	background: url(../images/ribbon_c.png) no-repeat center right;
	bottom: -17px;
	width: 122px;
	left: -7px;
	height: 78px;
	border: 0px solid #ff0000;
}
.cover_news{
	position: relative;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fffcf9 url(../images/footer_bg.jpg) repeat-x  top center;
	margin: 0 auto;
	width: 100%;
	height: auto;
	min-height: 100px;
	z-index: 1000;
/* 	border: 1px solid #000; */
}
.c_news{
	position: relative;
	margin: 0 auto;
	width: 1230px;
	height: auto;
	min-height: 670px;/* 200px; */
	z-index: 1000;
	/* border: 1px solid #ff0000; */
}
.c_news_bottom{
	position: relative;
	background: #fffcf9 url(../images/footer_bg1.jpg) repeat-x  bottom center;
	margin: 0 auto;
	width: 100%;
	height: auto;
	min-height: 20px;
	z-index: 1000;
	/* border: 0px solid #ff0000; */
}
.ecovstyle_en{
	width:243px;
	height:281px;
	float:left;
	margin-right:50px;
	padding-top:18px;
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color:#5d2f01;
}
.ecovstyle_kh{
	width:243px;
	height:281px;
	float:left;
	margin-right:50px;
	padding-top:18px;
	font-family: Hanuman;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color:#5d2f01;
	word-wrap:break-word;
	word-break:break-all;
	padding-bottom:5px;
}
#each_cover img:hover{
	opacity:0.7;
}
#each_cover #setitle a{
	color:#a33c03;
	text-decoration:none;
}
#each_cover #setitle a:hover{
	text-decoration:underline;
}

/* Item site*/
#item_cover{
	float:left;
	margin:15px 30px 15px 0;
	width:220px;
	height:154px;
	border:1px solid #cc6600;
	background:#fff;
}
#item_cover a{
	text-decoration:none;
	color:inherit;
}
#item_cover .s_item img{
	width:65px;
	float:left;
	margin:10px 10px 0 10px;
}
#item_cover .s_item img:hover{
	opacity:0.7;
}
#item_cover .s_item .i_title{
	display:block;
	float:left;
	width:125px;
	height:97px;
	font-size:13px;
	line-height:22px;
	margin-top:15px;
	overflow:hidden;
}
#item_cover .s_price{
	width:220px;
	height:38px;
	font-family:Arial;
	font-size:13px;
	line-height:40px;
	border-top:1px dashed #cc6600;
}
#item_cover .s_price .i_pr1{
	margin:0;
	padding-left:8px;
	color:#000;
}
#item_cover .s_price .i_pr2{
	margin:0;
	padding-left:8px;
	color:#f00;
	font-weight:bold;
}
#item_cover .s_price #btndetail{
	display:block;
	width:50px;
	height:25px;
	float:right;
	line-height: 26px;
    margin-right: 10px;
    margin-top: 8px;
	text-align:center;
	text-decoration:none; 
	color:#fff;
	font-weight:bold;
	background:#6c0303;
	-webkit-border-radius: 6px 0 6px 0;
	border-radius: 6px 0 6px 0;
}
#item_cover .s_price #btndetail:hover{ 
	background:#cc6600;
}

/* Item info*/
#shop_det img{
	float:left;
	width:108px;
	margin:0 10px 10px;
}
#shop_det .show_info{
	float:right;
	width:600px;
	height:auto;
	min-height:300px;
	margin-right:50px;
}
#shop_det .show_info h2{
	margin:0 0 20px;
	padding:0;
}
#i_img img{
	width:220px;
	float:left;
	margin:15px 30px 15px 0;
}

/* Form Item */
#i_form_en{
	font-family:Arial;
}
#i_form_kh{
	font-family:Hanuman;
}
#frmorder .val_label{
	font-weight:bold;
	/* font-style:italic; */
}
#frmorder .frmi_label{
	width:150px;
	height:35px;
	font-size:16px;
}
#frmorder .txtitem{
	width:250px;
	height:30px;
	padding:3px;
	margin:4px 0;
	vertical-align:center;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cccccc;
}
#frmorder .areaitem{
	width:350px;
	height:100px;
	padding:3px;
	margin:4px 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cccccc;
}
#frmorder .txtitem:hover, #frmorder .areaitem:hover{
	border-top:1px solid #f4f4f4;
	border-left:1px solid #f4f4f4;
	border-right:1px solid #693502;
	border-bottom:1px solid #693502;
}
#frmorder .txtitem:focus, #frmorder .areaitem:focus{
    -webkit-border-radius: 4px;
	border-radius: 4px;
	border-top:1px solid #f4f4f4;
	border-left:1px solid #f4f4f4;
	border-right:1px solid #693502;
	border-bottom:1px solid #693502;
}
#frmorder .btnorder{
    min-width: 80px;
	color: #3d3d3d;
    height: 32px;
    padding: 0 6px;
	margin:4px 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cccccc;
    background-color:#fff;
	font-weight:bold;
}
#frmorder .btnorder:hover{
    cursor: pointer;
    border: 1px solid #cccccc;
    background-color:#cc6600;
    color:#fff;
}


/* Contact site */
#cate_style{
	padding:0 0 10px;
	border-bottom:1px dotted #cccccc;
}
#frmmap #locate{
	width: 190px;
	height: 27px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cccccc;
}
#frmmap #btnGo{
	width: 50px;
	height: 27px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cccccc;
	cursor:pointer;
}
#frmmap #btnGo:hover{
	background:#cc6600;
	color:#fff;
	border:1px solid #cc6600;
}

/* Contact Form*/
#frmContact{
	width:488px;
	padding:0px 10px;
	margin:3% 0 4% 0;
	/*-webkit-border-radius: 25px;
	border-radius: 25px;
	border:1px solid #364c4e;*/
	text-align:left;
}
#contact_form td{
	padding: 5px;
}

#contact_form td.title_en, #ex_en{
	text-align: right;
	vertical-align: top;
	/* font-family:'Calibri'; */
	font-size:15px;
}
#contact_form td.title_kh, #ex_kh{
	text-align: right;
	vertical-align: top;
	font-family:'Hanuman';
	font-size:15px;
}

#contact_form input[type="text"]{
	line-height: 25px;
	height: 25px;
	min-width: 200px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #3d3d3d;
	padding:3px;
}

#contact_form input[type="submit"]{
	padding: 3px 28px;
	margin-top:15px;
	font-size:15px;
	font-weight:bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #3d3d3d;
	cursor:pointer;
}

#contact_form textarea{
	line-height: 25px;
	height: 100px;
	min-width: 282px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #3d3d3d;
}
#contact_form input:hover, 
#contact_form input:focus,
#contact_form textarea:hover,
#contact_form textarea:focus{
	/* border:1px solid #364c4e; */
	background:#fff282;
}
#contact_form input[type="submit"]:hover, #contact_form input[type="submit"]:focus{
	background:#B30000;
	color:#fff;
}

.green-message {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #0ec20e;
	line-height: 21px;
	color: #0ec20e;
	padding: 2px 15px;
	margin: 10px 0;
}

.red-message {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #f00;
	line-height: 21px;
	color: #f00;
	padding: 2px 15px;
	margin: 10px 0;
}


/* Footer site */
.c_footer{
	position: relative;
	background: #6c0303 url(../images/r_footer_bg.png) repeat-x  top center;
	margin: 0 auto;
	width: 100%;
	height: auto;
	z-index: 1000;
}
.footer{
	margin: 0 auto;
	padding: 35px 10px 30px 10px;
	width: 1210px;
	height: auto;
	min-height: 200px;
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #5d2f01;
	/* border: 1px solid #ff0000; */
}
.footer .block_page{
	margin: 0 auto;
	padding: 0 0 20px 0;
	width: 100%;
	height: auto;
	min-height: 100px;
	border: 0px solid #ff0000;
}
.block_page .block_column_header_en{
	float: left;
	width: 180px;
	height: auto;
	min-height: 10px;
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #febb07;
	margin-bottom: 4px;
}
.block_page .block_column_header_kh{
	float: left;
	width: 180px;
	height: auto;
	min-height: 10px;
	font-family: Kh Bokor;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #febb07;
	margin-bottom: 4px;
}
.block_page .block_column_header_right_en{
	float: right;
	width: 180px;
	height: auto;
	min-height: 10px;
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #febb07;
	margin-bottom: 4px;
}
.block_page .block_column_header_right_kh{
	float: right;
	width: 180px;
	height: auto;
	min-height: 10px;
	font-family: Kh Bokor;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #febb07;
	margin-bottom: 4px;
}

.block_page .block_column_en{
	float: left;
	width: 170px;
	height: auto;
	min-height: 10px;
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: normal;
	color: #d9d6d6;
	margin-top: 3px;
	line-height: 22px;
	padding-right:10px;
}
.block_page .block_column_kh{
	float: left;
	width: 170px;
	height: auto;
	min-height: 10px;
	font-family: Hanuman;
	font-size: 14px;
	font-weight: normal;
	color: #d9d6d6;
	margin-top: 3px;
	line-height: 22px;
	padding-right:10px;
}
.block_page .block_column_en a{
	font-family: Segoe Print;
	font-size: 14px;
	font-weight: normal;
	color: #d9d6d6;
	text-decoration: none;
}
.block_page .block_column_kh a{
	font-family: Hanuman;
	font-size: 14px;
	font-weight: normal;
	color: #d9d6d6;
	text-decoration: none;
	word-wrap:break-word;
}
.block_page .block_column_en a:hover, .block_page .block_column_kh a:hover{
	color: #ffb007;
	text-decoration: underline;
}

/* social network */
.block_page .block_column_right{
	float: right;
	width: 180px;
	height: auto;
	margin-top: 3px;
	padding-top: 6px;
}
.block_page .block_column_right a{
	float:left;
	display:block;
	width:33px;
	height:32px;
	text-decoration:none;
	border:none;
	margin:0 9px 0 0;
}
.block_page .block_column_right a#facebook{
	background:url('../images/follow.png') no-repeat left top;
}
.block_page .block_column_right a#youtube{
	background:url('../images/follow.png') no-repeat -41px top;
}
.block_page .block_column_right a#twitter{
	background:url('../images/follow.png') no-repeat -83px top;
}
.block_page .block_column_right a#rss{
	background:url('../images/follow.png') no-repeat right top;
}

.dotted_line{
	background: #fffcf9 url(../images/dotted_line.png) repeat-x  top center;
	margin: 0 auto;
	width: 100%;
	height: 1px;
}

/* Blog */
.cover_cont{
	width:780px;
	min-height:100px;
	float:left;
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px dotted #693502;
	/* background:yellow; */
}
.cover_cont a{
	text-decoration:none;
	color:inherit;
}
#btn_link{
	display:block;
	width:120px;
	height:30px;
	float:right;
	line-height: 26px;
    margin-right: 10px;
    margin-top: 8px;
	text-align:center;
	text-decoration:none; 
	color:#fff !important;
	font-weight:bold;
	background:#6c0303;
	-webkit-border-radius: 8px 0 8px 0;
	border-radius: 8px 0 8px 0;
}
#btn_link:hover{ 
	background:#cc6600;
}
.cover_cont img{
	width:220px;
	float:left;
	margin-right:15px;
}
.cont_detail{
	width:540px;
	min-height:100px;
	float:left;
	/* background:red; */
}
.cont_detail .cont_title{
	padding:0;
	margin:0 0 8px 0;
	line-height:30px;
}

/* Blog info*/
#blog_det .data_info{
	float:right;
	width:765px;
	height:auto;
	min-height:100px;
	margin-right:13px;
}
#blog_det .data_info img{
	float:left;
	width:220px;
	margin:0 15px 8px 0;
}
#blog_det .data_info h2{
	margin:0 0 20px;
	padding:0;
}
#b_img img{
	/* width:120px; */
	height:90px;
	float:left;
	margin:15px 15px 5px 0;
}
#b_img ul{
	padding:0;
	margin:0;
}
#b_img ul li{
	display:inline;
	padding:0;
	margin:0;
}

/* Archive */
.more_link{
	font-weight:bold;
	text-align:left;
}
.more_link:after{
	color:#cc6600;
	content:" »";
}
.more_link a{
	color:#693502;
	text-decoration:none;
}
.more_link a:hover{
	color:#cc6600;
	text-decoration:underline;
}

#archive_link ul li{
	list-style-type:disc;
}
#archive_link ul li a#cate_name_en{
	font-family: /* Segoe Print; */ Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #693502;
	line-height: 27px;
	text-decoration:none;
	word-wrap:break-word;
}
#archive_link ul li a#cate_name_kh{
	font-family: Hanuman;
	font-size: 15px;
	font-style: normal;
	color: #693502;
	font-style:italic;
	line-height: 27px;
	text-decoration:none;
	word-wrap:break-word;
}
#archive_link ul li a#cate_name_en:hover, #archive_link ul li a#cate_name_kh:hover{
	color:#cc6600;
	text-decoration:underline;
}


/* Tags */
#tag_wrapper{line-height:0.8 !important;}
#tag_wrapper .tag_cloud_en{
	padding: /* 3px; */ 0; 
	margin:0;
	text-decoration: none;
	font-family: verdana; 
	color:#cc6600;
	line-height:0.8 !important; 
	text-transform:none;
	border:none;
}
#tag_wrapper .tag_cloud_kh{
	padding: /* 3px; */ 0; 
	margin:0;
	text-decoration: none;
	font-family: Hanuman;
	color:#cc6600;
	line-height:0.8 !important; 
	text-transform:none;
	border:none;
}
#tag_wrapper .tag_cloud_en:hover, #tag_wrapper .tag_cloud_kh:hover { color: #693502; text-decoration: underline;}



/* Copy Right */
.footer .copyright{
	float: left;
	width: 760px;
	height: auto;
	padding: 10px 0 10px 0;
	min-height: 100px;
	margin-top: 10px;
	color: #d9d6d6;
}
.footer .design{
	float: right;
	width: 200px;
	height: auto;
	min-height: 100px;
	margin-top: 10px;
	text-align: right;
	color: #d9d6d6;
}
.footer .design a{
	color: #d9d6d6;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.footer .design a:hover{
	color: #ffb007;
}

.icon{
	position:relative;
	/* display: none; */
	margin: 140px auto;
	width: 100px;
	height: 100px;
	background: #000;
	border: 0px solid #ff0000;
}



